### Method

# Gtk ComboBoxset_active

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_set_active (
      GtkComboBox* combo_box,
      int index_
    )

#### Description [src]

Sets the active item of `combo_box` to be the item at `index`.

Deprecated since: 4.10

Use `GtkDropDown`

Sets property | `Gtk.ComboBox:active`

#### Parameters

`index_`

  Type: `int`

  An index in the model passed during construction, or -1 to have no active item.